﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: "Roboto", sans-serif;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

/*for tab control*/
div.login-logout-tab div.card-header {
    padding: 0px 0px 12px 0px;
}

div.login-logout-tab ul.nav-tabs {
    margin: 0px 0px -12px 0px;
}

div.login-logout-tab li.nav-item {
    width: 50%;
}

div.login-logout-tab a.nav-link {
    font-size: 25px;
    color: #495057;
    text-align: center;
}


div.tabela {
    border: 1px solid black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: small;
    height: 60px;
}

div.tabelared {
    border: 1px solid black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: small;
}

div.tabelared2 {
    border: 1px solid black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: small;
    height: 38px;
}

div.tabelared3 {
    border: 1px solid black;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: x-small;
    height: 38px;
}

span.fusnota {
    font-size: smaller;
}

div.opis {
    font-size: small;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.select2 {
    width: 100% !important;
    height: auto !important;
    border: 2px solid #17202A !important;
} 
/*remove arrows input number*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}


/*larger checkbox*/
.izvor {
    transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    padding: 10px;
}

form label {
    color: #2980B9;
}

h4 {
    color: #2980B9;
}

h5 {
    color: #2980B9;
}

.sv20sv50 {
    border: 2px solid #2874A6 !important;
}

/*nova login forma 2025*/

.card.login-logout-tab {
    max-width: 500px; /* Ograničava širinu forme */
    margin: auto; /* Centriranje forme */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.card-header {
    background-color: #f8f9fa; /* Svijetlo siva pozadina */
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

.btn-group {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.btn {
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
}

/*nova login forma 2025*/